Talk:Azurewave AD SP400 CI (VP-1041)

From LinuxTVWiki
Jump to: navigation, search

Compiling Issue on Ubuntu 9.10 Beta

i've tried the two versions with the latest version of ubuntu (9.10 beta) and it fails to compile (the mantis and the liplianin)

i'm running the standart kernel (2.6.31-14-generic) making s2-liplianin fails with: http://pastebin.com/d4d43dec

making mantis fails quite early with: http://pastebin.com/m2b480bda

any idea why? problems with the new kernel?

mantis and liplianin were the latest version (via mercurial)

--Nicoduck 20:11, 22 October 2009 (UTC)

Nico, your best off posting something to the Linux Media mailing list or alternatively coming onto IRC. From there people should be able to help you out a bit more

--Rockinrobstar 08:20, 23 October 2009 (UTC)

IRC sounds good, but on which channel/network? can't find the infos ^^"

--Nicoduck 18:45, 2 November 2009 (UTC)